## liblog-log4perl-layout-gelf-perl 0.03

=== debian/changelog ===
liblog-log4perl-layout-gelf-perl (0.03-1+0~20250804052229.17+stretch~1.gbp32ed83) unstable; urgency=medium

  ** SNAPSHOT build @32ed839f0ead5fa396af2acffaca3caad3ba52db **

  [ Mario Fetka ]
  * correct deeps
  * no netowrk tests

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Mon, 04 Aug 2025 07:22:30 +0200

liblog-log4perl-layout-gelf-perl (0.03-1) unstable; urgency=low

  * Initial Release.

 -- Mario Fetka <mario.fetka@gmail.com>  Fri, 16 Feb 2018 16:04:08 +0100
