=== debian/control ===
Source: liblog-log4perl-layout-gelf-perl
Section: perl
Priority: optional
Maintainer: Mario Fetka <mario.fetka@gmail.com>
Build-Depends: debhelper (>= 9), libjson-xs-perl, libio-compress-perl, liblog-log4perl-perl, libtest-simple-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Log-Log4perl-Layout-GELF

Package: liblog-log4perl-layout-gelf-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Log4perl for graylog2
 (no description was found)
 .
 This description was automagically extracted from the module by dh-make-perl.
