=== debian/watch ===
version=3
https://metacpan.org/release/Log-Log4perl-Layout-GELF   .*/Log-Log4perl-Layout-GELF-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
